.footer-isi .isi-expanded-copy {
  overflow-y: scroll;
}
.footer-isi .isi-expanded-copy::-webkit-scrollbar {
  width: 4px;
}
.footer-isi .isi-expanded-copy::-webkit-scrollbar-track {
  background: #f1f1f1;
}
.footer-isi .isi-expanded-copy::-webkit-scrollbar-thumb {
  background: #52be48;
}
.footer-isi .isi-expanded-copy::-webkit-scrollbar-thumb:hover {
  background: #52be48;
}
/**** Desktop *****/
.sidebar-isi .block-pfe-template-base {
  padding: 0px 10px;
}
.sidebar-isi .block-pfe-template-base div#mCSB_1 {
  overflow-y: scroll;
  height: 650px;
}
.sidebar-isi .block-pfe-template-base div#mCSB_1::-webkit-scrollbar {
  width: 4px;
}
.sidebar-isi .block-pfe-template-base div#mCSB_1::-webkit-scrollbar-track {
  background: #f1f1f1;
}
.sidebar-isi .block-pfe-template-base div#mCSB_1::-webkit-scrollbar-thumb {
  background: #52be48;
  border-bottom: 10px solid #f1f1f1;
}
.sidebar-isi .block-pfe-template-base div#mCSB_1::-webkit-scrollbar-thumb:hover {
  background: #52be48;
}
.sidebar-isi .block-pfe-template-base div#mCSB_1 {
  scrollbar-width: thin;
  scrollbar-color: #52be48 #f1f1f1;
}